ライセンスの更新またはアップグレードが失敗します(レガシー製品バージョン)

Created:

2016-11-16 13:15:16 UTC

Modified:

2017-08-16 15:49:16 UTC

0

Was this article helpful?


Have more questions?

リクエストを送信

 ライセンスの更新またはアップグレードが失敗します(レガシー製品バージョン)

Applicable to:

  • Plesk 8.x for Linux

注: 本 KB 記事は、以下の製品およびバージョンのみが対象となります。

  • Plesk for Linux 7.1~8.2.1
  • Sitebuiler for Linux 1.x~2.1.3
  • Virtuozzo containers for Linux 2.6.1、3.0.0

重要: Windows XP/Windows Server 2003 (Microsoft Windows 5.2)に Plesk for Windows 7.5~8.x のライセンス をインストールしている場合、以下を参照してください。

  • 213377529 License for Plesk 7.5/7.6 or 8.x for Windows fails to update

症状

1) ライセンスが "Unlimited expiration (to cover SSL certificate issue for legacy product versions)" になっています。

2) 製品パネルに、次回のライセンス更新日が 2035 年 01 月 1 日 と表示されます。

3) 以下のいずれかのエラーが表示されます。

  • コントロールパネルまたはコマンドラインでライセンス取得を手動で試みると、製品ライセンスの更新が失敗する。

  • Key Administrator に接続して上位製品ライセンスを取得できないことに起因して、製品の新バージョンへのアップグレードが失敗する。

  • ライセンスキーが無効である。Plesk コントロールパネルを使用するには、新しい有効なライセンスキーを入手してインストールする必要があります。ライセンスキーの有効期限が切れました。Plesk コントロールパネルを引き続きご利用いただく場合は、無期限の商用ライセンスキーをご購入ください。

原因

一部のレガシー製品バージョンには、Key Administrator ポート 5224 にインストールされた新しい SSL 証明書に対応できないという制約があります。

解決策

  1. ライセンスを取得する必要がある場合

  2. パートナー の場合、 Partner Central にログインしてライセンスを取得し、手動で製品にアップロードする必要があります。

  3. パートナー以外の顧客 の場合、 Virtuozzo サポート または Plesk ライセンシングおよび購入サポート に連絡してライセンスファイルを取得してください。

  4. ライセンスを新しいバージョンにアップグレードする必要がある場合、いずれかの製品固有のライセンスアップグレードウィザードを使用して、ライセンスを必要なバージョンにアップグレードしてください。

Plesk:

Web Presence Builder(Sitebuilder):

  • 213386289 How do I manually upgrade SiteBuilder license?

Virtuozzo containers:

- 126292 How do I manually upgrade Virtuozzo containers license?

他にご質問がございましたら、リクエストを送信してください
ログインしてコメントを残してください。